{
  "id": 3250416,
  "name": "In re Estate of Orville J. Penwell, deceased. Warren Penwell et al., appellants, v. The First National Bank of Danville, appellee",
  "name_abbreviation": "Penwell v. First National Bank",
  "decision_date": "1935-10-10",
  "docket_number": "Gen. No. 8,913",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 336,
    "ocr_confidence": 0.543,
    "sha256": "ac12081acf55fdafe9a8e9d5b6de9c26a023c1fc40070ca6fea30774adaba5f9",
    "simhash": "1:4fc30cd644185caa",
    "word_count": 55
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Orville J. Penwell, deceased. Warren Penwell et al., appellants, v. The First National Bank of Danville, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Davis"
      }
    ],
    "attorneys": [
      "W. H. Craig, J. J. Baker and Geo. B. Rhoads, for appellants. Lew-man & Carter, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Orville J. Penwell, deceased. Warren Penwell et al., appellants, v. The First National Bank of Danville, appellee.\nGen. No. 8,913.\nOpinion filed October 10, 1935.\nW. H. Craig, J. J. Baker and Geo. B. Rhoads, for appellants. Lew-man & Carter, for appellee."
  },
  "file_name": "0643-04",
  "first_page_order": 705,
  "last_page_order": 705
}
